#home_sponsors_patronages a, #home_sponsors_sponsors a, #home_sponsors_sponsors_two a, #home_sponsors_sponsors_three a, #home_sponsors_partners a, #home_sponsors_partners_two a, #home_sponsors_partners_three a, #home_sponsors_media a, #home_sponsors_media_two a, #home_sponsors_media_three a {
	display: block;
	float: left;
	height: 60px;
	background-image: url('../img_lay/logo_set.gif');
	background-repeat: no-repeat;
	margin: 0 20px 0 0;
}

#s_torun {
	width: 50px;
	background-position: 0px 0px;
}

#s_torun:hover {
	background-position: 0px -60px;
}

#s_torun2016 {
	width: 72px;
	background-position: -50px 0px;
}

#s_torun2016:hover {
	background-position: -50px -60px;
}

#s_bella {
	width: 93px;
	background-position: -122px 0px;
}

#s_bella:hover {
	background-position: -122px -60px;
}

#s_happy {
	width: 89px;
	background-position: -5937px 0px;
}

#s_happy:hover {
	background-position: -5937px -60px;
}

#s_cergia {
	width: 80px;
	background-position: -215px 0px;
}

#s_cergia:hover {
	background-position: -215px -60px;
}

#s_device {
	width: 84px;
	background-position: -295px 0px;
}

#s_device:hover {
	background-position: -295px -60px;
}

#s_audi {
	width: 89px;
	background-position: -4237px 0px;
}

#s_audi:hover {
	background-position: -4237px -60px;
}

#s_pisf {
	width: 107px;
	background-position: -569px 0px;
}

#s_pisf:hover {
	background-position: -569px -60px;
}

#s_bulwar {
	width: 100px;
	background-position: -676px 0px;
}

#s_bulwar:hover {
	background-position: -676px -60px;
}

#s_biaff {
	width: 57px;
	background-position: -776px 0px;
}

#s_biaff:hover {
	background-position: -776px -60px;
}

#s_eska {
	width: 100px;
	background-position: -928px 0px;
}

#s_eska:hover {
	background-position: -928px -60px;
}

#s_csw {
	width: 44px;
	background-position: -1254px 0px;
}

#s_csw:hover {
	background-position: -1254px -60px;
}

#s_afk {
	width: 110px;
	background-position: -1298px 0px;
}

#s_afk:hover {
	background-position: -1298px -60px;
}

#s_swissfilms {
	width: 110px;
	background-position: -1408px 0px;
	margin: 0 !important;
}

#s_swissfilms:hover {
	background-position: -1408px -60px;
}

#s_wyborcza {
	width: 110px;
	background-position: -1518px 0px;
}

#s_wyborcza:hover {
	background-position: -1518px -60px;
}

#s_przekroj {
	width: 68px;
	background-position: -1028px 0px;
}

#s_przekroj:hover {
	background-position: -1028px -60px;
}

#s_empik {
	width: 110px;
	background-position: -1628px 0px;
}

#s_empik:hover {
	background-position: -1628px -60px;
}

#s_stopklatka {
	width: 110px;
	background-position: -1144px 0px;
}

#s_stopklatka:hover {
	background-position: -1144px -60px;
}

#s_kmag {
	width: 48px;
	background-position: -1096px 0px;
}

#s_kmag:hover {
	background-position: -1096px -60px;
}

#s_benq {
	width: 110px;
	background-position: -1738px 0px;
}

#s_benq:hover {
	background-position: -1738px -60px;
}

#s_vinpol {
	width: 70px;
	background-position: -1906px 0px;
}

#s_vinpol:hover {
	background-position: -1906px -60px;
}

#s_lenkiewicz {
	width: 80px;
	background-position: -1976px 0px;
}

#s_lenkiewicz:hover {
	background-position: -1976px -60px;
}

#s_kujpom {
	width: 62px;
	background-position: -2056px 0px;
}

#s_kujpom:hover {
	background-position: -2056px -60px;
}

#s_manekin {
	width: 80px;
	background-position: -2117px 0px;
}

#s_manekin:hover {
	background-position: -2117px -60px;
}

#s_visegrad {
	width: 116px;
	background-position: -2214px 0px;
}

#s_visegrad:hover {
	background-position: -2214px -60px;
}

#s_media_ue {
	width: 120px;
	background-position: -2440px 0px;
}

#s_media_ue:hover {
	background-position: -2440px -60px;
}

#s_gnfc {
	width: 110px;
	background-position: -2330px 0px;
}

#s_gnfc:hover {
	background-position: -2330px -60px;
}

#s_grecja {
	width: 61px;
	background-position: -379px 0px;
}

#s_grecja:hover {
	background-position: -379px -60px;
}

#s_filmaster {
	width: 110px;
	background-position: -2560px 0px;
}

#s_filmaster:hover {
	background-position: -2560px -60px;
}

#s_b61 {
	width: 104px;
	background-position: -2670px 0px;
}

#s_b61:hover {
	background-position: -2670px -60px;
}

#s_cinefest {
	width: 110px;
	background-position: -2774px 0px;
}

#s_cinefest:hover {
	background-position: -2774px -60px;
}

#s_kino {
	width: 110px;
	background-position: -2884px 0px;
}

#s_kino:hover {
	background-position: -2884px -60px;
}

#s_kt {
	width: 141px;
	background-position: -2994px 0px;
}

#s_kt:hover {
	background-position: -2994px -60px;
}

#s_metropolis {
	width: 110px;
	background-position: -3135px 0px;
}

#s_metropolis:hover {
	background-position: -3135px -60px;
}

#s_bydzia {
	width: 98px;
	background-position: -3245px 0px;
}

#s_bydzia:hover {
	background-position: -3245px -60px;
}

#s_nrd {
	width: 107px;
	background-position: -3343px 0px;
}

#s_nrd:hover {
	background-position: -3343px -60px;
}

#s_redis {
	width: 86px;
	background-position: -3450px 0px;
}

#s_redis:hover {
	background-position: -3450px -60px;
}

#s_sanmarco {
	width: 79px;
	background-position: -3536px 0px;
}

#s_sanmarco:hover {
	background-position: -3536px -60px;
}

#s_prowansja {
	width: 107px;
	background-position: -3615px 0px;
}

#s_prowansja:hover {
	background-position: -3615px -60px;
}

#s_india {
	width: 81px;
	background-position: -3722px 0px;
}

#s_india:hover {
	background-position: -3722px -60px;
}

#s_sfu {
	width: 108px;
	background-position: -3803px 0px;
}

#s_sfu:hover {
	background-position: -3803px -60px;
}

#s_sphinx {
	width: 104px;
	background-position: -3911px 0px;
}

#s_sphinx:hover {
	background-position: -3911px -60px;
}

#s_tartufo {
	width: 80px;
	background-position: -4015px 0px;
}

#s_tartufo:hover {
	background-position: -4015px -60px;
}

#s_aleja {
	width: 63px;
	background-position: -4095px 0px;
}

#s_aleja:hover {
	background-position: -4095px -60px;
}

#s_b16 {
	width: 79px;
	background-position: -4158px 0px;
}

#s_b16:hover {
	background-position: -4158px -60px;
}

#s_orbi {
	width: 110px;
	background-position: -4326px 0px;
}

#s_orbi:hover {
	background-position: -4326px -60px;
}

#s_telepro {
	width: 107px;
	background-position: -4436px 0px;
}

#s_telepro:hover {
	background-position: -4436px -60px;
}

#s_domsushi {
	width: 50px;
	background-position: -4543px 0px;
}

#s_domsushi:hover {
	background-position: -4543px -60px;
}

#s_ewa {
	width: 100px;
	background-position: -4593px 0px;
}

#s_ewa:hover {
	background-position: -4593px -60px;
}

#s_narzeczona {
	width: 111px;
	background-position: -4693px 0px;
}

#s_narzeczona:hover {
	background-position: -4693px -60px;
}

#s_roze {
	width: 113px;
	background-position: -4804px 0px;
}

#s_roze:hover {
	background-position: -4804px -60px;
}

#s_baj {
	width: 77px;
	background-position: -4917px 0px;
}

#s_baj:hover {
	background-position: -4917px -60px;
}

#s_gin {
	width: 47px;
	background-position: -4994px 0px;
}

#s_gin:hover {
	background-position: -4994px -60px;
}

#s_arsenal {
	width: 110px;
	background-position: -5041px 0px;
}

#s_arsenal:hover {
	width: 110px;
	background-position: -5041px -60px;
}

#s_teraz {
	width: 93px;
	background-position: -5151px 0px;
}

#s_teraz:hover {
	width: 93px;
	background-position: -5151px -60px;
}

#s_dik {
	width: 126px;
	background-position: -5244px 0px;
}

#s_dik:hover {
	background-position: -5244px -60px;
}

#s_kunst {
	width: 117px;
	background-position: -5370px 0px;
}

#s_kunst:hover {
	background-position: -5370px -60px;
}

#s_dania {
	width: 42px;
	background-position: -5487px 0px;
}

#s_dania:hover {
	background-position: -5487px -60px;
}

#s_scs {
	width: 72px;
	background-position: -5529px 0px;
}

#s_scs:hover {
	background-position: -5529px -60px;
}

#s_interia {
	width: 112px;
	background-position: -5601px 0px;
}

#s_interia:hover {
	background-position: -5601px -60px;
}

#s_sfp {
	width: 113px;
	background-position: -5713px 0px;
}

#s_sfp:hover {
	background-position: -5713px -60px;
}

#s_tvp3 {
	width: 111px;
	background-position: -5826px 0px;
}

#s_tvp3:hover {
	background-position: -5826px -60px;
}

#s_taxi {
	width: 110px;
	background-position: -6026px 0px;
}

#s_taxi:hover {
	background-position: -6026px -60px;
}

#s_tal {
	width: 60px;
	background-position: -6136px 0px;
}

#s_tal:hover {
	background-position: -6136px -60px;
}

#hs_mecenas_pl, #hs_mecenas_en, #hs_dofinansowanie_pl, #hs_dofinansowanie_en,
#hs_sponsorg_pl, #hs_sponsorg_en, #hs_sponsorzy_pl, #hs_sponsorzy_en,
#hs_moto_pl, #hs_moto_en, #hs_hotel_pl, #hs_hotel_en, #hs_techno_pl,
#hs_techno_en, #hs_media_pl, #hs_media_en, .hs_partnerzy_pl, .hs_partnerzy_en {
	display: block;
	float: left;
	width: 14px;
	height: 60px;
	background-image: url('../img_lay/logo_headers.gif');
	background-repeat: no-repeat;
	margin: 0 20px 0 0;
}

#hs_mecenas_pl {
	background-position: 0px 0px;
}

#hs_mecenas_en {
	background-position: -25px 0px;
}

#hs_dofinansowanie_pl {
	background-position: -49px 0px;
}

#hs_dofinansowanie_en {
	background-position: -74px 0px;
}

#hs_sponsorg_pl {
	background-position: -99px 0px;
}

#hs_sponsorg_en {
	background-position: -124px 0px;
}

#hs_sponsorzy_pl {
	width: 6px !important;
	background-position: -149px 0px;
}

#hs_sponsorzy_en {
	width: 5px !important;
	background-position: -166px 0px;
}

.hs_partnerzy_pl {
	width: 5px !important;
	background-position: -373px 0px;
}

.hs_partnerzy_en {
	width: 5px !important;
	background-position: -389px 0px;
}

#hs_moto_pl {
	background-position: -182px 0px;
}

#hs_moto_en {
	width: 6px !important;
	background-position: -207px 0px;
}

#hs_hotel_pl {
	background-position: -224px 0px;
}

#hs_hotel_en {
	background-position: -249px 0px;
}

#hs_techno_pl {
	background-position: -274px 0px;
}

#hs_techno_en {
	background-position: -299px 0px;
}

#hs_media_pl {
	background-position: -323px 0px;
}

#hs_media_en {
	background-position: -348px 0px;
}